.widget_oauth_twitter_widget{ text-align: left; padding: 15px 0px 0px; list-style:none; }

.magz-twitter-tweet{ margin: 0 0 10px; }

#magz-twitter-widget-icon, #magz-twitter-widget-pic{ float: left; border: 0px; margin-right: 5px; }

#magz-twitter-follow-link{ text-align: center; text-transform: uppercase; letter-spacing: 1px; font: 7pt/15pt arial; }

.magz-twitter-tweet-time{ font: 9pt/12pt arial; color: #999999; margin-bottom: 10px; }

img.twit-pic {

    display: block;

    float: left;

    margin-right: 3%;

	position: relative;

	top: 5px;

    width: auto;

}


/*
     FILE ARCHIVED ON 23:43:01 Mar 14, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:08:31 Apr 30, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 74.633 (2)
  LoadShardBlock: 54.868 (3)
  captures_list: 82.278
  load_resource: 334.747 (2)
  exclusion.robots: 0.191
  exclusion.robots.policy: 0.177
  RedisCDXSource: 1.163
  esindex: 0.015
  PetaboxLoader3.datanode: 216.686 (5)
  CDXLines.iter: 21.894 (3)
*/
